# SQConvert::IsVoidT< T > Struct Template Reference

Helper class to recognize if the given type is void. More...

`#include <squirrel_helper.hpp>`

Inheritance diagram for SQConvert::IsVoidT< T >:

## Detailed Description

### template<typename T>
struct SQConvert::IsVoidT< T >

Helper class to recognize if the given type is void.

Usage: 'IsVoidT<T>Yes'

Definition at line 46 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp